package com.huatek.busi.service;

import com.huatek.busi.vo.TransformerEvaluateDataVo;

public interface ITransformerEvaluateDataService {
    TransformerEvaluateDataVo getLastByMainTreeId(String mainTreeId);
    boolean save (String token, TransformerEvaluateDataVo vo);
    int delete(String mainTreeId);
}
